<?php

function pk_time(){
    $tz = 'Asia/Karachi';
    $tz_obj = new DateTimeZone($tz);
    $today = new DateTime("now", $tz_obj);
    $return = $today->format('h:i a');
    return $return;
}
function pk_date(){
    $tz = 'Asia/Karachi';
    $tz_obj = new DateTimeZone($tz);
    $today = new DateTime("now", $tz_obj);
    $return = $today->format('Y-m-d');
    return $return;
}


?>